Authorization: Bearer ********************{
"version": "95fcc2a26d3899cd6c2691c900465aaeff466285a65c14638cc5f36f34befaf1",
"input": {
"image": "https://replicate.delivery/pbxt/JWsRA6DxCK24PlMYK5ENFYAFxJGUQTLr0JmLwsLb8uhv1JTU/shoe.jpg"
}
}curl --location --request POST '/replicate/v1/models/lucataco/remove-bg/predictions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"version": "95fcc2a26d3899cd6c2691c900465aaeff466285a65c14638cc5f36f34befaf1",
"input": {
"image": "https://replicate.delivery/pbxt/JWsRA6DxCK24PlMYK5ENFYAFxJGUQTLr0JmLwsLb8uhv1JTU/shoe.jpg"
}
}'{
"id": "string",
"model": "string",
"version": "string",
"input": {
"aspect_ratio": "string",
"input_image": "string",
"output_format": "string",
"prompt": "string",
"prompt_upsampling": true,
"safety_tolerance": 0
},
"logs": "string",
"output": null,
"data_removed": true,
"error": null,
"status": "string",
"created_at": "string",
"urls": {
"cancel": "string",
"get": "string",
"stream": "string",
"web": "string"
}
}